.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-9ba3a6ba-dcb7-7ccc-cea3-ab5e6c5911b8 select {
  border-radius: 20px;
}.lfr-layout-structure-item-804b6d19-7e20-bb45-e1c8-5e7ad9939140 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-061bbe7d-0e3f-0e7f-e92c-a921061c8610 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-061bbe7d-0e3f-0e7f-e92c-a921061c8610 .form-group {
  display: flex !important;
  align-items: center !important;
  gap: 12px !important;
  flex-wrap: nowrap !important;
}

.lfr-layout-structure-item-061bbe7d-0e3f-0e7f-e92c-a921061c8610 input[type="text"] {
  max-width: 250px !important;
  margin-top: 0 !important;
border-radius: 20px;
}
.lfr-layout-structure-item-061bbe7d-0e3f-0e7f-e92c-a921061c8610 label {
  color: #ffffff !important;
}.lfr-layout-structure-item-b25f6c7c-70e4-d411-0abe-457b83e382c7 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-96da214d-93dd-6962-5a5f-6efde2b00200 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3592e5ce-3add-98b3-4eef-83bf90199ad5 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f693cdf1-fa70-e13f-6716-541f758fa853 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b08a4edb-b0eb-b1d6-0af8-910397aee5ad {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3ed5b7d0-6277-9f45-f093-e5277781d305 {
text-align: right !important;
}
.lfr-layout-structure-item-3ed5b7d0-6277-9f45-f093-e5277781d305 button,
.lfr-layout-structure-item-3ed5b7d0-6277-9f45-f093-e5277781d305 .btn,
.lfr-layout-structure-item-3ed5b7d0-6277-9f45-f093-e5277781d305 input[type="submit"] {
  border: none !important;
  border-radius: 50px !important;
}.lfr-layout-structure-item-9360931d-9f9c-4de0-c094-c6e777c48dc7 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-76901a35-f512-17bc-5488-ebef5f726498 {
margin-bottom: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-21227924-edc2-7e44-2f9c-80733859a8b8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-21227924-edc2-7e44-2f9c-80733859a8b8) !important;
border-radius: 20px !important;
overflow: visible !important;
}
.lfr-layout-structure-item-d4fc4ca1-35cf-e180-0fe8-6dbbd381cb17 {
  border-radius: 20px;
  overflow: hidden;
}.lfr-layout-structure-item-7e863cb7-4fa4-a02f-8bbd-7023fc218a36 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7e863cb7-4fa4-a02f-8bbd-7023fc218a36 {
  text-transform: uppercase;
}.lfr-layout-structure-item-e251ae91-4e9f-ccff-669b-e3af1a9f219a {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cdda7cc0-d531-8f0b-6458-2af5ded49620 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1c2d977b-60df-5c02-8a28-151cc61792ec {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-12aad059-5858-264d-2933-91e83c73a7dc input[type="text"] {
  border-radius: 20px;
}
.lfr-layout-structure-item-12aad059-5858-264d-2933-91e83c73a7dc label {
  color: #ffffff !important;
}.lfr-layout-structure-item-f89deb69-7724-3730-f95e-7a05d4217bea {
font-weight: 400 !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: 7rem !important;
padding-right: 7rem !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a4e134bc-8779-d392-a5d3-3b67ffa1d30a {
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fd60e3d1-22fe-28fe-2a94-04054cdaec8d {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-7f469ddc-276e-f1a4-8557-f4ef1ce8b907 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6bdf4294-93da-d8f2-f57a-4cc0a6f039ad label,
.lfr-layout-structure-item-6bdf4294-93da-d8f2-f57a-4cc0a6f039ad .toggle-switch-text {
  white-space: nowrap !important;
}
.lfr-layout-structure-item-6bdf4294-93da-d8f2-f57a-4cc0a6f039ad label {
  color: #ffffff !important;
}
.lfr-layout-structure-item-6bdf4294-93da-d8f2-f57a-4cc0a6f039ad label,
.lfr-layout-structure-item-6bdf4294-93da-d8f2-f57a-4cc0a6f039ad .toggle-switch-text {
  white-space: nowrap !important;
}

.lfr-layout-structure-item-6bdf4294-93da-d8f2-f57a-4cc0a6f039ad label {
  color: #ffffff !important;
}

.lfr-layout-structure-item-6bdf4294-93da-d8f2-f57a-4cc0a6f039ad {
  max-width: 100% !important;
  overflow: visible !important;
  z-index: 2 !important;
  position: relative !important;
  background-color: transparent !important;
}


.lfr-layout-structure-item-efc4011b-ec55-533f-cf7e-d41b4f0bb5f8 {
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-7d6c87f8-1114-2f42-903f-82a86761c4ed,
.lfr-layout-structure-item-7d6c87f8-1114-2f42-903f-82a86761c4ed p,
.lfr-layout-structure-item-7d6c87f8-1114-2f42-903f-82a86761c4ed * {
  font-size: 40px !important;
  line-height: 1.2 !important;
}.lfr-layout-structure-item-a32402c9-a74f-cda4-6b78-036409ea0780 {
overflow: visible !important;
}
.lfr-layout-structure-item-92cb5e0e-9450-244d-3b66-02b8eb1c4e04 {
font-family: var(--font-family-sans-serif) !important;
margin-top: var(--spacer-7,6rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-92cb5e0e-9450-244d-3b66-02b8eb1c4e04 h1,
.lfr-layout-structure-item-92cb5e0e-9450-244d-3b66-02b8eb1c4e04 h2,
.lfr-layout-structure-item-92cb5e0e-9450-244d-3b66-02b8eb1c4e04 h3,
.lfr-layout-structure-item-92cb5e0e-9450-244d-3b66-02b8eb1c4e04 h4 {
  font-size: 24px;
  font-weight: 400;
  letter-spacing: 0.1em;
  text-transform: uppercase;
}.lfr-layout-structure-item-6bb4a13f-2ad3-1c41-d73b-77d9c17ccc66 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-9bebf584-cfac-2b78-0b71-a2818e85d93c select {
  border-radius: 20px;
}
.lfr-layout-structure-item-9bebf584-cfac-2b78-0b71-a2818e85d93c label {
  color: #ffffff !important;
}.lfr-layout-structure-item-8219a2cd-bfd6-9a23-3180-88ed031021f5 {
font-family: var(--font-family-sans-serif) !important;
margin-bottom: var(--spacer-5,3rem) !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-8219a2cd-bfd6-9a23-3180-88ed031021f5 h1,
.lfr-layout-structure-item-8219a2cd-bfd6-9a23-3180-88ed031021f5 h2,
.lfr-layout-structure-item-8219a2cd-bfd6-9a23-3180-88ed031021f5 h3,
.lfr-layout-structure-item-8219a2cd-bfd6-9a23-3180-88ed031021f5 h4 {
  font-size: 24px;
  font-weight: 400;
  letter-spacing: 0.1em;
  text-transform: uppercase;
}.lfr-layout-structure-item-4f3862ec-4350-1c72-ba5b-37934586e882 {
font-family: var(--font-family-sans-serif) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--gray-600) !important;
}
.lfr-layout-structure-item-4f3862ec-4350-1c72-ba5b-37934586e882 h1,
.lfr-layout-structure-item-4f3862ec-4350-1c72-ba5b-37934586e882 h2,
.lfr-layout-structure-item-4f3862ec-4350-1c72-ba5b-37934586e882 h3,
.lfr-layout-structure-item-4f3862ec-4350-1c72-ba5b-37934586e882 h4 {
  font-size: 14px;
  font-weight: 400;
  letter-spacing: 0.1em;

}.lfr-layout-structure-item-450b078b-3bce-e3e4-b5b9-615024003a22 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-299303c8-74ea-bcdc-315f-83fabc09d748 {
background-color: #06183D !important;
margin-bottom: var(--spacer-7,6rem) !important;
margin-left: var(--spacer-7,6rem) !important;
margin-right: var(--spacer-7,6rem) !important;
margin-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-ce54cc4a-7aed-59c6-d199-4096be3d8d69 {
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4c311d87-6c96-d709-ad13-f0db13ad925d {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-af915672-d7ea-bfb3-8d26-2020df6c5348 {
font-family: var(--font-family-sans-serif) !important;
font-size: var(--font-size-lg) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-af915672-d7ea-bfb3-8d26-2020df6c5348 {
  text-transform: uppercase;
}
.lfr-layout-structure-item-af915672-d7ea-bfb3-8d26-2020df6c5348 h1,
.lfr-layout-structure-item-af915672-d7ea-bfb3-8d26-2020df6c5348 h2,
.lfr-layout-structure-item-af915672-d7ea-bfb3-8d26-2020df6c5348 h3,
.lfr-layout-structure-item-af915672-d7ea-bfb3-8d26-2020df6c5348 h4 {
  font-size: 32px;
  font-weight: 700;
  text-transform: uppercase;
}.lfr-layout-structure-item-7ba7b7e0-7838-229b-ed86-879d05fd5bb3 input[type="text"] {
  border-radius: 20px;
}

.lfr-layout-structure-item-7ba7b7e0-7838-229b-ed86-879d05fd5bb3 {  
 margin-left: 100px !important;
width:50%;
}.lfr-layout-structure-item-af205d04-15f1-cb5c-e7b3-f13d4f88b22f {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4aaf278a-3f66-55bd-59f9-7206536e2fc0 {
font-family: var(--font-family-sans-serif) !important;
max-width: 1200px !important;
padding-bottom: var(--spacer-3,1rem) !important;
color: var(--black) !important;
}
.lfr-layout-structure-item-4aaf278a-3f66-55bd-59f9-7206536e2fc0 {
}.lfr-layout-structure-item-4e3853e6-d36c-b788-c72c-8488327ba6ac {
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-57bb2037-e047-fbd0-cba5-5cdb997aa21b {
height: 70% !important;
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-94571976-1287-a826-81a7-590cb01e6665 input[type="text"] {
  border-radius: 20px;
}
.lfr-layout-structure-item-94571976-1287-a826-81a7-590cb01e6665 label {
  color: #ffffff !important;
}.lfr-layout-structure-item-8e0f311b-462c-9b1f-70bb-2deb2e9f3ed4 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-10f9cab2-346d-b45b-9a7a-45f65b8b431e {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-10f9cab2-346d-b45b-9a7a-45f65b8b431e {
  text-transform: uppercase;
}
.lfr-layout-structure-item-10f9cab2-346d-b45b-9a7a-45f65b8b431e h1,
.lfr-layout-structure-item-10f9cab2-346d-b45b-9a7a-45f65b8b431e h2,
.lfr-layout-structure-item-10f9cab2-346d-b45b-9a7a-45f65b8b431e h3,
.lfr-layout-structure-item-10f9cab2-346d-b45b-9a7a-45f65b8b431e h4 {
  font-size: 32px;
  font-weight: 700;
  text-transform: uppercase;
}.lfr-layout-structure-item-3778803c-82dc-247f-3371-412a5e8df2d8 {
font-family: var(--font-family-sans-serif) !important;
font-size: var(--font-size-lg) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-3778803c-82dc-247f-3371-412a5e8df2d8 {
  text-transform: uppercase;
}
.lfr-layout-structure-item-3778803c-82dc-247f-3371-412a5e8df2d8 h1,
.lfr-layout-structure-item-3778803c-82dc-247f-3371-412a5e8df2d8 h2,
.lfr-layout-structure-item-3778803c-82dc-247f-3371-412a5e8df2d8 h3,
.lfr-layout-structure-item-3778803c-82dc-247f-3371-412a5e8df2d8 h4 {
  font-size: 32px;
  font-weight: 700;
  text-transform: uppercase;
}.lfr-layout-structure-item-044e416d-6623-b7ac-3455-7fd9055f198c {
background-color: #00000000 !important;
}
.lfr-layout-structure-item-9d770aa0-e88d-4215-e170-3c55e7afaf52 {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9d770aa0-e88d-4215-e170-3c55e7afaf52 {
  color: #4b5775;
}

.lfr-layout-structure-item-9d770aa0-e88d-4215-e170-3c55e7afaf52 h1,
.lfr-layout-structure-item-9d770aa0-e88d-4215-e170-3c55e7afaf52 h2,
.lfr-layout-structure-item-9d770aa0-e88d-4215-e170-3c55e7afaf52 h3,
.lfr-layout-structure-item-9d770aa0-e88d-4215-e170-3c55e7afaf52 h4,
.lfr-layout-structure-item-9d770aa0-e88d-4215-e170-3c55e7afaf52 h5,
.lfr-layout-structure-item-9d770aa0-e88d-4215-e170-3c55e7afaf52 h6,
.lfr-layout-structure-item-9d770aa0-e88d-4215-e170-3c55e7afaf52 strong,
.lfr-layout-structure-item-9d770aa0-e88d-4215-e170-3c55e7afaf52 b {
  color: #0a1e4a;
}

.lfr-layout-structure-item-9d770aa0-e88d-4215-e170-3c55e7afaf52 p {
  color: #4b5775;
}.lfr-layout-structure-item-6faeb19e-a9b6-1d45-ffba-63ed53a5f49c {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-7518d2cd-20a4-a141-ae8f-956538b63841 {
text-align: right !important;
}
.lfr-layout-structure-item-fdb3ab01-ccb2-f8b1-a78b-0d974a8f4224 {
font-family: var(--font-family-sans-serif) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--gray-600) !important;
}
.lfr-layout-structure-item-fdb3ab01-ccb2-f8b1-a78b-0d974a8f4224 h1,
.lfr-layout-structure-item-fdb3ab01-ccb2-f8b1-a78b-0d974a8f4224 h2,
.lfr-layout-structure-item-fdb3ab01-ccb2-f8b1-a78b-0d974a8f4224 h3,
.lfr-layout-structure-item-fdb3ab01-ccb2-f8b1-a78b-0d974a8f4224 h4 {
  font-size: 14px;
  font-weight: 400;
  letter-spacing: 0.1em;

}.lfr-layout-structure-item-956681af-75dc-3634-eeaa-12a21c01fe96 {
background-color: #FFFFFF !important;
margin-left: var(--spacer-10,10rem) !important;
margin-right: var(--spacer-10,10rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-005e01cc-74f6-384f-bdec-74864d48c406 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-005e01cc-74f6-384f-bdec-74864d48c406 {
	.multiselect-list-fieldset {
		display: flex !important;
		flex-wrap: wrap;
		align-items: center;
		margin-top: 1rem !important;
	}
	.multiselect-list-fieldset .custom-control {
		display: flex !important;
		align-items: center;
		width: auto !important;
		margin-right: 1rem !important;
		margin-bottom: 1rem !important;
	}
	.multiselect-list-fieldset .custom-control-label {
		white-space: nowrap;
	}
}
.lfr-layout-structure-item-005e01cc-74f6-384f-bdec-74864d48c406 label,
.lfr-layout-structure-item-005e01cc-74f6-384f-bdec-74864d48c406 * {
  color: #ffffff !important;
}
.lfr-layout-structure-item-4d0537cb-d8c9-5cb2-f03a-41694a556648 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4d0537cb-d8c9-5cb2-f03a-41694a556648) !important;
border-radius: 20px !important;
}
.lfr-layout-structure-item-7af136f0-ca6a-952a-49db-1958c801888a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7af136f0-ca6a-952a-49db-1958c801888a) !important;
border-radius: 20px !important;
overflow: visible !important;
}
.lfr-layout-structure-item-816c40f6-621f-ecf6-03f7-bff473f13457 {
background-color: #F3F5FA !important;
font-weight: 400 !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-10,10rem) !important;
padding-right: var(--spacer-10,10rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-816c40f6-621f-ecf6-03f7-bff473f13457 {
  color: #4b5775;
}

.lfr-layout-structure-item-816c40f6-621f-ecf6-03f7-bff473f13457 h1,
.lfr-layout-structure-item-816c40f6-621f-ecf6-03f7-bff473f13457 h2,
.lfr-layout-structure-item-816c40f6-621f-ecf6-03f7-bff473f13457 h3,
.lfr-layout-structure-item-816c40f6-621f-ecf6-03f7-bff473f13457 h4,
.lfr-layout-structure-item-816c40f6-621f-ecf6-03f7-bff473f13457 h5,
.lfr-layout-structure-item-816c40f6-621f-ecf6-03f7-bff473f13457 h6,
.lfr-layout-structure-item-816c40f6-621f-ecf6-03f7-bff473f13457 strong,
.lfr-layout-structure-item-816c40f6-621f-ecf6-03f7-bff473f13457 b {
  color: #0a1e4a;
}

.lfr-layout-structure-item-816c40f6-621f-ecf6-03f7-bff473f13457 p {
  color: #4b5775;
}.lfr-layout-structure-item-f88b7775-ff1f-ed1c-b56b-c68838148a20 {
background-color: #FFFFFF08 !important;
max-width: 100% !important;
min-height: 100px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-7,6rem) !important;
padding-right: var(--spacer-7,6rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5676cbcf-e12c-609b-9b53-36ae85442432 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5676cbcf-e12c-609b-9b53-36ae85442432) !important;
display: none !important;
min-height: 550px !important;
overflow: visible !important;
}
.lfr-layout-structure-item-0ff9b6a2-d607-4ae8-3359-b38bc425926a {
margin-left: var(--spacer-6,4.5rem) !important;
margin-right: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-81a1ad42-41b9-b500-fe04-babcbacea155 select {
  border-radius: 20px;
}.lfr-layout-structure-item-4c9beaa0-0d03-8241-7008-d2a62bbfb497 {
background-color: #F3F5FA !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-10,10rem) !important;
padding-right: var(--spacer-10,10rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3602da60-0417-730a-6051-dc7c5a6c81a5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3602da60-0417-730a-6051-dc7c5a6c81a5) !important;
height: 300px !important;
}
.lfr-layout-structure-item-9e18e458-613a-4adf-be72-b790d83c69bb {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9e18e458-613a-4adf-be72-b790d83c69bb {
  text-transform: uppercase;
}.lfr-layout-structure-item-e692fcc3-0f81-c5ed-a7dc-f5f642c50b1f {
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-371d00b5-4c35-8c6f-7ff3-0cd8e23dcbde,
.lfr-layout-structure-item-371d00b5-4c35-8c6f-7ff3-0cd8e23dcbde p,
.lfr-layout-structure-item-371d00b5-4c35-8c6f-7ff3-0cd8e23dcbde * {
  font-size: 40px !important;
  line-height: 1.2 !important;
}.lfr-layout-structure-item-88f49cd4-9cee-7266-ebeb-427dee4e3d5d {
padding-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-c5955985-a14d-1898-bc2d-712d9dbd5bb5 {
font-family: var(--font-family-sans-serif) !important;
font-size: var(--font-size-lg) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-c5955985-a14d-1898-bc2d-712d9dbd5bb5 {
  text-transform: uppercase;
}
.lfr-layout-structure-item-c5955985-a14d-1898-bc2d-712d9dbd5bb5 h1,
.lfr-layout-structure-item-c5955985-a14d-1898-bc2d-712d9dbd5bb5 h2,
.lfr-layout-structure-item-c5955985-a14d-1898-bc2d-712d9dbd5bb5 h3,
.lfr-layout-structure-item-c5955985-a14d-1898-bc2d-712d9dbd5bb5 h4 {
  font-size: 32px;
  font-weight: 700;
  text-transform: uppercase;
}.lfr-layout-structure-item-55bcd032-0db4-3bd0-45b6-3a3352ab1c89 {
font-family: var(--font-family-sans-serif) !important;
font-size: var(--font-size-lg) !important;
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
text-align: center !important;
color: var(--black) !important;
}
.lfr-layout-structure-item-55bcd032-0db4-3bd0-45b6-3a3352ab1c89 {
  text-transform: uppercase;
}.lfr-layout-structure-item-af4cdda8-6033-6e46-acf9-20916ef1f496 {
padding-left: var(--spacer-10,10rem) !important;
padding-right: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-c0ab9000-777b-56ea-69e4-a884b8334587 {
font-family: var(--font-family-sans-serif) !important;
font-size: var(--font-size-lg) !important;
padding-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-ae9dda3d-ecdf-6cce-04f8-ed3d4bc6cb0d {
font-family: var(--font-family-sans-serif) !important;
text-align: center !important;
color: var(--info) !important;
}
.lfr-layout-structure-item-ae9dda3d-ecdf-6cce-04f8-ed3d4bc6cb0d h1,
.lfr-layout-structure-item-ae9dda3d-ecdf-6cce-04f8-ed3d4bc6cb0d h2,
.lfr-layout-structure-item-ae9dda3d-ecdf-6cce-04f8-ed3d4bc6cb0d h3,
.lfr-layout-structure-item-ae9dda3d-ecdf-6cce-04f8-ed3d4bc6cb0d h4 {
  font-size: 12px;
  font-weight: 700;
  letter-spacing: 0.1em;
  text-transform: uppercase;
}.lfr-layout-structure-item-8e0d7fd5-740a-ec98-d010-54201c950a36 {
color: var(--white) !important;
}
.lfr-layout-structure-item-8e0d7fd5-740a-ec98-d010-54201c950a36 input[type="text"] {
  border-radius: 20px;
}
.lfr-layout-structure-item-8e0d7fd5-740a-ec98-d010-54201c950a36 label {
  color: #ffffff !important;
}.lfr-layout-structure-item-025460b3-6e13-d2fc-2c88-e47ce0139b69 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2dfc8d90-6a5f-ad02-514c-4938a0550a1f {
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6eccab3a-7e25-0f89-da1f-e3992b1b9db7 {
font-family: var(--font-family-sans-serif) !important;
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5561316a-a5f8-440d-c641-40ae76519674 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-99b305df-6d93-193e-607d-2bc94eaac3a9 {
display: none !important;
}
.lfr-layout-structure-item-da30805e-666d-5c2d-963d-a6d2e5c3acba {
padding-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-15ed01da-94fe-7858-ccd3-d2a71f430a21 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-931b0fca-5340-12d5-4dc4-33ce90b17e58 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b130c56f-4705-5aad-42d2-3576bb2bc783 {
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ec29a976-8e37-8e0a-fad1-4bd051150836 {
font-family: var(--font-family-sans-serif) !important;
font-size: var(--font-size-lg) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ec29a976-8e37-8e0a-fad1-4bd051150836 {
  text-transform: uppercase;
}
.lfr-layout-structure-item-ec29a976-8e37-8e0a-fad1-4bd051150836 h1,
.lfr-layout-structure-item-ec29a976-8e37-8e0a-fad1-4bd051150836 h2,
.lfr-layout-structure-item-ec29a976-8e37-8e0a-fad1-4bd051150836 h3,
.lfr-layout-structure-item-ec29a976-8e37-8e0a-fad1-4bd051150836 h4 {
  font-size: 32px;
  font-weight: 700;
  text-transform: uppercase;
}.lfr-layout-structure-item-0c8141ad-eeeb-2290-6b7c-c6683f51e3f7 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-6,4.5rem) !important;
margin-right: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-e3f378cb-5a1e-513b-faac-04e08a240fba {
overflow: visible !important;
}
.lfr-layout-structure-item-5e0b0183-8f95-33ff-e0be-996d46a51f3e {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0b9c57e3-2bb0-1624-ef04-017949b6f6fc select {
  border-radius: 20px;
}
.lfr-layout-structure-item-0b9c57e3-2bb0-1624-ef04-017949b6f6fc label {
  color: #ffffff !important;
}.lfr-layout-structure-item-b7fbd798-7aec-a5c6-3eb8-09331b9be5ca input[type="text"] {
  border-radius: 20px;
}
.lfr-layout-structure-item-b7fbd798-7aec-a5c6-3eb8-09331b9be5ca label {
  color: #ffffff !important;
}.lfr-layout-structure-item-264c3b14-c958-be8c-0f22-8e0291fe1a76 {
overflow: visible !important;
}
.lfr-layout-structure-item-22184774-b7cb-93fd-beeb-c2f6093a8d88 {
font-weight: 400 !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-22184774-b7cb-93fd-beeb-c2f6093a8d88 {
  color: #4b5775;
}

.lfr-layout-structure-item-22184774-b7cb-93fd-beeb-c2f6093a8d88 h1,
.lfr-layout-structure-item-22184774-b7cb-93fd-beeb-c2f6093a8d88 h2,
.lfr-layout-structure-item-22184774-b7cb-93fd-beeb-c2f6093a8d88 h3,
.lfr-layout-structure-item-22184774-b7cb-93fd-beeb-c2f6093a8d88 h4,
.lfr-layout-structure-item-22184774-b7cb-93fd-beeb-c2f6093a8d88 h5,
.lfr-layout-structure-item-22184774-b7cb-93fd-beeb-c2f6093a8d88 h6,
.lfr-layout-structure-item-22184774-b7cb-93fd-beeb-c2f6093a8d88 strong,
.lfr-layout-structure-item-22184774-b7cb-93fd-beeb-c2f6093a8d88 b {
  color: #0a1e4a;
}

.lfr-layout-structure-item-22184774-b7cb-93fd-beeb-c2f6093a8d88 p {
  color: #4b5775;
}.lfr-layout-structure-item-75441cc0-2bc1-9377-88ac-12502cbb9ffc {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b6236e1d-1dfb-135e-a36d-73d29f9c6965 {
  border-radius: 20px;
  overflow: hidden;
}.lfr-layout-structure-item-43872e77-bdab-ce55-1989-13ec682c967d {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c5a633c9-a778-9b84-ccad-85b7accdff7f {
background-color: #F3F5FA !important;
}
.lfr-layout-structure-item-77fd7fe5-8662-75be-19c5-aa846d5df6ba {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-77fd7fe5-8662-75be-19c5-aa846d5df6ba {
	.multiselect-list-fieldset {
		display: flex !important;
		flex-wrap: wrap;
		align-items: center;
		margin-top: 1rem !important;
	}
	.multiselect-list-fieldset .custom-control {
		display: flex !important;
		align-items: center;
		width: auto !important;
		margin-right: 1rem !important;
		margin-bottom: 1rem !important;
	}
	.multiselect-list-fieldset .custom-control-label {
		white-space: nowrap;
	}
}
.lfr-layout-structure-item-77fd7fe5-8662-75be-19c5-aa846d5df6ba label,
.lfr-layout-structure-item-77fd7fe5-8662-75be-19c5-aa846d5df6ba * {
  color: #ffffff !important;
}
.lfr-layout-structure-item-eb0b1d19-b881-c552-b60d-5100ffff9c3f input[type="text"] {
  border-radius: 20px;
}
.lfr-layout-structure-item-eb0b1d19-b881-c552-b60d-5100ffff9c3f label {
  color: #ffffff !important;
}.lfr-layout-structure-item-6f1273ef-471b-4891-fbd6-9dee060c2539 {
display: none !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5023197a-b552-935b-77ec-5821d980b1c6 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-dc001409-8682-6616-e88f-ae0af5f4f827 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7de5779f-c4a3-e44b-eb05-adfd2773794e {
font-family: var(--font-family-sans-serif) !important;
margin-top: var(--spacer-7,6rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-7de5779f-c4a3-e44b-eb05-adfd2773794e h1,
.lfr-layout-structure-item-7de5779f-c4a3-e44b-eb05-adfd2773794e h2,
.lfr-layout-structure-item-7de5779f-c4a3-e44b-eb05-adfd2773794e h3,
.lfr-layout-structure-item-7de5779f-c4a3-e44b-eb05-adfd2773794e h4 {
  font-size: 24px;
  font-weight: 400;
  letter-spacing: 0.1em;
  text-transform: uppercase;
}.lfr-layout-structure-item-ef4ffa5f-526e-be7d-3e6a-6fa0f30ba64a {
  border-radius: 20px;
  overflow: hidden;
}.lfr-layout-structure-item-4596f5e2-a0fa-dd12-3db3-0dee7a0f6858 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-eee09214-77ac-a327-110f-07a682b0872c {
font-family: var(--font-family-sans-serif) !important;
text-align: center !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-eee09214-77ac-a327-110f-07a682b0872c h1,
.lfr-layout-structure-item-eee09214-77ac-a327-110f-07a682b0872c h2,
.lfr-layout-structure-item-eee09214-77ac-a327-110f-07a682b0872c h3,
.lfr-layout-structure-item-eee09214-77ac-a327-110f-07a682b0872c h4 {
  font-size: 12px;
  font-weight: 700;
  letter-spacing: 0.1em;
  text-transform: uppercase;
}.lfr-layout-structure-item-7806d879-3114-437c-48dd-16e1e76d331b {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-788012df-321f-2669-2879-818802751366 {
overflow: visible !important;
padding-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-bb91b90c-bc17-b47a-77bf-5b81b12bd191 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cea17966-813d-1590-fbf5-dd3d64796561 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b187ab16-1b28-a618-08e5-dc132e4cf79e {
display: none !important;
margin-right: var(--spacer-7,6rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-193f1463-f9c0-6168-fe3c-f6b39e1af56e {
background-color: #00000008 !important;
display: none !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-726a3946-c1a4-17e5-46d4-8b25b53b8340,
.lfr-layout-structure-item-726a3946-c1a4-17e5-46d4-8b25b53b8340 p,
.lfr-layout-structure-item-726a3946-c1a4-17e5-46d4-8b25b53b8340 * {
  font-size: 40px !important;
  line-height: 1.2 !important;
}.lfr-layout-structure-item-c849ef06-ce20-2dcd-cc7a-017b73fd85c5,
.lfr-layout-structure-item-c849ef06-ce20-2dcd-cc7a-017b73fd85c5 p,
.lfr-layout-structure-item-c849ef06-ce20-2dcd-cc7a-017b73fd85c5 * {
  font-size: 40px !important;
  line-height: 1.2 !important;
}.lfr-layout-structure-item-9948bc28-6435-9eac-b3f3-691e4f236971 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9948bc28-6435-9eac-b3f3-691e4f236971 {
  text-transform: uppercase;
}.lfr-layout-structure-item-8bd369b0-14b2-943d-b061-4d4028c47267 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fdc20f1c-bfbf-685a-b5ac-bf4fb448f7a8 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-1259ae46-da1e-11d0-7eec-5b4079e88e4a {
margin-left: var(--spacer-10,10rem) !important;
margin-right: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-788e5672-07e0-e674-91e6-b8ff16d0d849 input[type="text"] {
  border-radius: 20px;
}
.lfr-layout-structure-item-788e5672-07e0-e674-91e6-b8ff16d0d849 label {
  color: #ffffff !important;
}.lfr-layout-structure-item-6592ccdf-55e4-b55e-41b9-52fc696266d6 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3fa09c22-e1e7-96e9-25d2-9e23a903dcf2 {
background-color: #00000021 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3fa09c22-e1e7-96e9-25d2-9e23a903dcf2) !important;
display: none !important;
font-size: 150% !important;
min-height: 600px !important;
}
.lfr-layout-structure-item-3fa09c22-e1e7-96e9-25d2-9e23a903dcf2 {
background-size: cover;
            background-position: center;
            height: 500px;
            color: white;
            text-align: center;
            padding: 150px 20px;
            position: relative;
}.lfr-layout-structure-item-06447f69-3903-dc8a-23ba-da60ecacf547 {
font-family: var(--font-family-sans-serif) !important;
font-size: var(--font-size-lg) !important;
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-06447f69-3903-dc8a-23ba-da60ecacf547 {
  text-transform: uppercase;
}
.lfr-layout-structure-item-06447f69-3903-dc8a-23ba-da60ecacf547 h1,
.lfr-layout-structure-item-06447f69-3903-dc8a-23ba-da60ecacf547 h2,
.lfr-layout-structure-item-06447f69-3903-dc8a-23ba-da60ecacf547 h3,
.lfr-layout-structure-item-06447f69-3903-dc8a-23ba-da60ecacf547 h4 {
  font-size: 32px;
  font-weight: 700;
  text-transform: uppercase;
}.lfr-layout-structure-item-c3976462-4a92-25f1-03b3-458aae33bae5 {
overflow: visible !important;
}
.lfr-layout-structure-item-cce23670-d641-5d6c-33b4-893af628fb5b {
background-color: #08070700 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cce23670-d641-5d6c-33b4-893af628fb5b) !important;
}
.lfr-layout-structure-item-85edf7c3-9f9d-e213-14aa-b9f66dc9a011 {
background-color: #F3F5FA !important;
}
.lfr-layout-structure-item-c0ca4a05-32ad-7f46-406e-a7905307587d {
overflow: visible !important;
}
.lfr-layout-structure-item-96a96c08-1f3a-856e-91bc-c937ae8db4c6 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e81d820d-9d69-c003-fbc7-89ba1243fa2a,
.lfr-layout-structure-item-e81d820d-9d69-c003-fbc7-89ba1243fa2a p,
.lfr-layout-structure-item-e81d820d-9d69-c003-fbc7-89ba1243fa2a * {
  font-size: 40px !important;
  line-height: 1.2 !important;
}.lfr-layout-structure-item-3446ef81-1adb-5d66-f124-304ff69cae73 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
max-height: 750px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-7,6rem) !important;
padding-right: var(--spacer-7,6rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0bad71c9-832e-c199-2eca-885c86e5f6e4 {
font-family: var(--font-family-sans-serif) !important;
font-weight: var(--font-weight-normal) !important;
color: var(--gray-600) !important;
}
.lfr-layout-structure-item-0bad71c9-832e-c199-2eca-885c86e5f6e4 h1,
.lfr-layout-structure-item-0bad71c9-832e-c199-2eca-885c86e5f6e4 h2,
.lfr-layout-structure-item-0bad71c9-832e-c199-2eca-885c86e5f6e4 h3,
.lfr-layout-structure-item-0bad71c9-832e-c199-2eca-885c86e5f6e4 h4 {
  font-size: 14px;
  font-weight: 400;
  text-transform: uppercase;
}.lfr-layout-structure-item-37231961-b768-f61f-268d-7f4eb077b57a {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-93b7eaa4-6e8e-5e10-ecaf-cf248e076493 {
overflow: visible !important;
}
.lfr-layout-structure-item-b8d9133f-6922-c1d2-a330-57cbaf8be4d1 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b8d9133f-6922-c1d2-a330-57cbaf8be4d1 textarea {
  border-radius: 20px !important;
}
.lfr-layout-structure-item-b8d9133f-6922-c1d2-a330-57cbaf8be4d1 label {
  color: #ffffff !important;
}.lfr-layout-structure-item-a0fed508-8141-5b25-1292-a49d44f8299a {
font-family: var(--font-family-sans-serif) !important;
font-size: var(--font-size-lg) !important;
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
text-align: center !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-a0fed508-8141-5b25-1292-a49d44f8299a h1,
.lfr-layout-structure-item-a0fed508-8141-5b25-1292-a49d44f8299a h2,
.lfr-layout-structure-item-a0fed508-8141-5b25-1292-a49d44f8299a h3,
.lfr-layout-structure-item-a0fed508-8141-5b25-1292-a49d44f8299a h4 {
  font-size: 12px;
  font-weight: 700;
  letter-spacing: 0.1em;
  text-transform: uppercase;
}@media screen and (max-width: 991px) {.lfr-layout-structure-item-260910cc-1a76-a7b5-e517-d19fcf0181d2 {
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-3592e5ce-3add-98b3-4eef-83bf90199ad5 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-6bdf4294-93da-d8f2-f57a-4cc0a6f039ad label,
.lfr-layout-structure-item-6bdf4294-93da-d8f2-f57a-4cc0a6f039ad .toggle-switch-text {
  white-space: nowrap !important;
}

.lfr-layout-structure-item-6bdf4294-93da-d8f2-f57a-4cc0a6f039ad .toggle-switch,
.lfr-layout-structure-item-6bdf4294-93da-d8f2-f57a-4cc0a6f039ad .form-group {
  display: block !important;
  width: 100% !important;
  margin-bottom: 10px !important;
}

.lfr-layout-structure-item-6bdf4294-93da-d8f2-f57a-4cc0a6f039ad input[type="text"],
.lfr-layout-structure-item-6bdf4294-93da-d8f2-f57a-4cc0a6f039ad input[type="tel"] {
  max-width: 80% !important;.lfr-layout-structure-item-efc4011b-ec55-533f-cf7e-d41b4f0bb5f8 {
font-size: 6px !important;
}
.lfr-layout-structure-item-7d6c87f8-1114-2f42-903f-82a86761c4ed {
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-cb9a3ef7-de9e-61fd-48bb-03ddf8551013 {
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-372ddee9-0c1d-1a66-d8f3-b9544c878563 {
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-7ba7b7e0-7838-229b-ed86-879d05fd5bb3 {
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-7ba7b7e0-7838-229b-ed86-879d05fd5bb3 input[type="text"] {
  border-radius: 20px;
}.lfr-layout-structure-item-57bb2037-e047-fbd0-cba5-5cdb997aa21b {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-99a2d8e1-8626-f12c-7f85-07f14604fa18 {
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-5ee780b5-82d8-c43f-4030-05a09832a3fb {
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-6faeb19e-a9b6-1d45-ffba-63ed53a5f49c {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f88b7775-ff1f-ed1c-b56b-c68838148a20 {
margin-left: var(--spacer-7,6rem) !important;
margin-right: var(--spacer-7,6rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-5676cbcf-e12c-609b-9b53-36ae85442432 {
min-height: 300px !important;
overflow: visible !important;
}
.lfr-layout-structure-item-371d00b5-4c35-8c6f-7ff3-0cd8e23dcbde {
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-092f13ca-dcbf-0a85-7a63-de60c56b4724 {
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-a65133f9-2106-0a62-2cbe-395582a38960 {
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-1d7e1a85-07d6-16e2-980a-292bdc0b92ee {
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-57d5d213-0fdd-24f1-70fe-12d782dc15e6 {
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-3a2af988-9ba0-e3d3-9fa5-e9a634197e80 {
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-1d301395-2261-2920-9ed5-7fcad9043009 {
font-size: 6px !important;
}
.lfr-layout-structure-item-ee73dbbb-6576-4964-8f32-e062937b90d0 {
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-726a3946-c1a4-17e5-46d4-8b25b53b8340 {
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-c849ef06-ce20-2dcd-cc7a-017b73fd85c5 {
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-fdc20f1c-bfbf-685a-b5ac-bf4fb448f7a8 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d1a1567f-1999-80bc-ce54-5aa7adcdd3be {
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-7ca55c42-a542-a8b1-842d-0eea2f513863 {
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-e81d820d-9d69-c003-fbc7-89ba1243fa2a {
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-3446ef81-1adb-5d66-f124-304ff69cae73 {
min-height: 1900px !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-d4fc4ca1-35cf-e180-0fe8-6dbbd381cb17 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-efc4011b-ec55-533f-cf7e-d41b4f0bb5f8 {
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-c5db7d5b-5abf-2d66-0f75-1331e18d8492 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-57bb2037-e047-fbd0-cba5-5cdb997aa21b {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-9d770aa0-e88d-4215-e170-3c55e7afaf52 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-a1aebb17-b01d-422c-2b29-f8ca6c66f7e2 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5676cbcf-e12c-609b-9b53-36ae85442432 {
min-height: 500px !important;
}
.lfr-layout-structure-item-b6236e1d-1dfb-135e-a36d-73d29f9c6965 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1d301395-2261-2920-9ed5-7fcad9043009 {
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-ef4ffa5f-526e-be7d-3e6a-6fa0f30ba64a {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-96da214d-93dd-6962-5a5f-6efde2b00200 {
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
overflow: auto !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3592e5ce-3add-98b3-4eef-83bf90199ad5 {
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8f1d778b-44df-0f3b-9099-e0b48651b24f {
overflow: visible !important;
}
.lfr-layout-structure-item-d4fc4ca1-35cf-e180-0fe8-6dbbd381cb17 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a4e134bc-8779-d392-a5d3-3b67ffa1d30a {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-174a2282-e33c-ee9b-4c82-e8b6ce7006d6 {
overflow: auto !important;
}
.lfr-layout-structure-item-efc4011b-ec55-533f-cf7e-d41b4f0bb5f8 {
margin-left: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-c5db7d5b-5abf-2d66-0f75-1331e18d8492 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-af915672-d7ea-bfb3-8d26-2020df6c5348 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-57bb2037-e047-fbd0-cba5-5cdb997aa21b {
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-3778803c-82dc-247f-3371-412a5e8df2d8 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-9d770aa0-e88d-4215-e170-3c55e7afaf52 {
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
overflow: visible !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a1aebb17-b01d-422c-2b29-f8ca6c66f7e2 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6faeb19e-a9b6-1d45-ffba-63ed53a5f49c {
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f88b7775-ff1f-ed1c-b56b-c68838148a20 {
min-height: 70px !important;
overflow: visible !important;
}
.lfr-layout-structure-item-5676cbcf-e12c-609b-9b53-36ae85442432 {
min-height: 300px !important;
overflow: visible !important;
}
.lfr-layout-structure-item-c5955985-a14d-1898-bc2d-712d9dbd5bb5 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-55bcd032-0db4-3bd0-45b6-3a3352ab1c89 {
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2dfc8d90-6a5f-ad02-514c-4938a0550a1f {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-1fe54b1b-bf42-a543-adb9-d4fb1cb64dfc {
overflow: visible !important;
}
.lfr-layout-structure-item-ec29a976-8e37-8e0a-fad1-4bd051150836 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b6236e1d-1dfb-135e-a36d-73d29f9c6965 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4a0d0670-e261-88ca-18cf-931c598100e0 {
overflow: visible !important;
}
.lfr-layout-structure-item-1d301395-2261-2920-9ed5-7fcad9043009 {
margin-left: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-ef4ffa5f-526e-be7d-3e6a-6fa0f30ba64a {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7806d879-3114-437c-48dd-16e1e76d331b {
font-size: var(--font-size-sm) !important;
}
.lfr-layout-structure-item-788012df-321f-2669-2879-818802751366 {
margin-right: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-fdc20f1c-bfbf-685a-b5ac-bf4fb448f7a8 {
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-06447f69-3903-dc8a-23ba-da60ecacf547 {
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-96a96c08-1f3a-856e-91bc-c937ae8db4c6 {
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
overflow: auto !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3446ef81-1adb-5d66-f124-304ff69cae73 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a0fed508-8141-5b25-1292-a49d44f8299a {
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
}